New Search

Excel Integer Overrun Vulnerability

oval:org.mitre.oval:def:12612

Integer underflow in Microsoft Excel 2002 SP3 2003 SP3 2007 SP2 and 2010; Office 2004 and 2008 for Mac; Open XML File Format Converter for Mac; Excel Viewer SP2; and Office Compatibility Pack for Word Excel and PowerPoint 2007 File Formats SP2 allows remote attackers to execute arbitrary code via a crafted 400h substream in an Excel file which triggers a stack-based buffer overflow aka "Excel Integer Overrun Vulnerability."

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows XP
  • Microsoft Windows 2000
  • Microsoft Windows Vista
  • Microsoft Windows Server 2003
  • Microsoft Windows 7
  • Microsoft Windows Server 2008
Class:
vulnerability
Reference(s):
  • CVE-2011-0097
Product(s):
  • Microsoft Office Excel Viewer
  • Microsoft Excel 2003
  • Microsoft Excel 2010
  • Microsoft Office Compatibility Pack
  • Microsoft Excel 2002